ESB-2017.3210 - [Debian] otrs2: Multiple vulnerabilities 2017-12-18

« Back to regular version


Instructions:
  1. Ensure you have imported AusCERT's public key into your GPG keychain, $ gpg --import key.asc
  2. Copy and paste the bulletin text above into a file, e.g. bulletin.txt
  3. Verify it $ gpg --verify bulletin.txt